body {
    color: rgba(0, 0, 0, 0.87);
    font-family: "Asap-Regular", Helvetica, Arial, sans-serif;
    font-size: 1em;
    -webkit-font-smoothing: antialiased;
    line-height: 1.5em;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    line-height: 1.25em;
    margin: 0;
    text-rendering: optimizeLegibility;
}
/* test */
h1 {
    font-size: 2.25em;
}

h2 {
    font-size: 2em;
}

h3 {
    font-size: 1.75em;
}

h4 {
    font-size: 1.5em;
}

h5 {
    font-size: 1.25em;
}

h6 {
    font-size: 1em;
}

p {
    margin: 0 0 0.75em;
}

a {
    color: #0ac0f2;
    text-decoration: none;
    -webkit-transition: color 0.1s linear;
    transition: color 0.1s linear;
}

    a:hover {
        color: #0788a9;
    }

    a:active, a:focus {
        color: #0788a9;
        outline: none;
    }

hr {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    border-left: none;
    border-right: none;
    border-top: none;
    margin: 1.5em 0;
}

img {
    margin: 0;
    max-width: 100%;
}

abbr, acronym {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.12);
    cursor: help;
}

address {
    display: block;
    margin: 0 0 0.75em;
}

hgroup {
    margin-bottom: 0.75em;
}

del {
    color: rgba(38, 38, 38, 0.87);
}

blockquote {
    border-left: 2px solid rgba(0, 0, 0, 0.12);
    color: rgba(38, 38, 38, 0.87);
    margin: 1.5em 0;
    padding-left: 0.75em;
}

cite {
    color: rgba(63, 63, 63, 0.87);
    font-style: italic;
}

    cite:before {
        content: "\2014 \00A0";
    }

.small {
    font-size: 12px;
    clear: both;
}

@font-face {
    font-family: "Asap-Regular";
    src: url("../assets/fonts/asap/asap-regular.eot");
    src: url("../assets/fonts/asap/asap-regular.eot?#iefix") format("embedded-opentype"), url("../assets/fonts/asap/asap-regular.woff") format("woff"), url("../assets/fonts/asap/asap-regular.ttf") format("truetype"), url("../assets/fonts/asap/asap-regular.svg#AsapRegular") format("svg");
}

@font-face {
    font-family: "Asap-Bold";
    src: url("../assets/fonts/asap/asap-bold.eot");
    src: url("../assets/fonts/asap/asap-bold.eot?#iefix") format("embedded-opentype"), url("../assets/fonts/asap/asap-bold.woff") format("woff"), url("../assets/fonts/asap/asap-bold.ttf") format("truetype"), url("../assets/fonts/asap/asap-bold.svg#AsapBold") format("svg");
}

h1, h2, h3 {
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

h4, h5, h6 {
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

h1, h2 {
    color: #fcffff;
}

h3 {
    color: #093051;
}

h4 {
    text-transform: capitalize;
    margin: 0 0 5px;
}

fieldset {
    border: 0px solid rgba(0, 0, 0, 0.12);
    margin: 0 0 0.75em 0;
    padding: 1.5em;
}

input, label {
    display: block;
    font-family: "Asap-Regular", Helvetica, Arial, sans-serif;
    font-size: 1em;
}

label {
    font-weight: bold;
    margin-bottom: 0.375em;
}

    label.required:after {
        content: "*";
    }

    label abbr {
        display: none;
    }

.pcaAutoComplete .inputArea, textarea, input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], select[multiple=multiple] {
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    background-color: #f8f8f8;
    border-radius: 10px;
    border: 2px solid #bcc0bf;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: "Asap-Regular", Helvetica, Arial, sans-serif;
    font-size: 1em;
    margin-bottom: 5px;
    padding: 0.5em 0.5em;
    width: 100%;
    height: 32px;
    clear: both;
    color: #093051;
    font-size: 14px;
    -webkit-appearance: none;
}

    .pcaAutoComplete .inputArea:hover, textarea:hover, input[type="email"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="url"]:hover, input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover, select[multiple=multiple]:hover {
        border-color: #a2a7a6;
    }

    .pcaAutoComplete .inputArea:focus, textarea:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, select[multiple=multiple]:focus {
        border-color: #0ac0f2;
        -webkit-box-shadow: none;
        box-shadow: none;
        outline: none;
        background: white;
    }

textarea {
    resize: vertical;
}

input[type="search"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

input[type="checkbox"], input[type="radio"] {
    display: inline;
    margin-right: 0.375em;
}

input[type="file"] {
    width: 100%;
}

select {
    width: auto;
    max-width: 100%;
    margin-bottom: 0;
    border: 2px solid #bcc0bf;
    border-radius: 10px;
    padding: 6px 10px 6px 10px;
    background: #f8f8f8;
    position: relative;
    color: #04334f;
    border: none;
    height: 32px;
    font-size: 11px;
}

    select:focus {
        border-color: #0ac0f2;
        -webkit-box-shadow: none;
        box-shadow: none;
        outline: none;
        background: white;
    }

input[type="radio"] {
    position: absolute;
    left: -999em;
}

select {
    border: 2px solid #bcc0bf;
}

table {
    border-collapse: collapse;
    margin: 0.75em 0;
    table-layout: fixed;
    width: 100%;
}

th {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    font-weight: bold;
    padding: 0.75em 0;
    text-align: left;
    padding-left: 5px;
}

td {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    padding: 0.75em 0;
    padding-left: 5px;
}

tr, td, th {
    vertical-align: middle;
}

section > table {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-collapse: collapse;
    margin: 25px auto;
}

    section > table tr:hover {
        background: #f4f4f4;
    }

        section > table tr:hover td {
            color: #555;
        }

    section > table th, section > table td {
        border: 1px solid #eee;
        border-collapse: collapse;
        color: #999;
        padding: 5px;
    }

    section > table th {
        color: #3d3d3d;
        font-size: 12px;
        padding: 0;
        text-align: center;
        text-transform: uppercase;
        vertical-align: bottom;
    }

        section > table th.last {
            border-right: none;
        }

        section > table th.active div {
            background: #0ff;
            color: #555;
            padding: 30px 10px 10px;
            -webkit-transition: all ease 0.3s;
            transition: all ease 0.3s;
        }

        section > table th div {
            color: #555;
            padding: 10px;
            -webkit-transition: all ease 3s;
            transition: all ease 3s;
        }

    section > table td {
        padding: 12px 35px;
    }

section table td.hidden, section table th.hidden {
    display: none;
}

ul, ol {
    margin: 0;
    padding: 0;
}

dl {
    line-height: 1.5em;
    margin-bottom: 0.75em;
}

    dl dt {
        font-weight: bold;
        margin-top: 0.75em;
    }

    dl dd {
        margin: 0;
    }

ul {
    list-style-type: none;
}

ol {
    list-style-type: decimal;
}

.price-details li {
    font-size: 12px;
    position: relative;
}

    .price-details li span:first-child {
        font-weight: bold;
    }

    .price-details li span:last-child {
        position: absolute;
        right: 0;
    }

.tick-list {
    margin: 30px 0;
    font-family: "Asap-Regular", Helvetica, Arial, sans-serif;
}

    .tick-list li {
        color: #0ac0f2;
        font-size: 22px;
        line-height: 30px;
        position: relative;
        padding-left: 50px;
    }

        .tick-list li:before {
            content: "";
            background: url("../assets/img/sprite.svg") no-repeat -250px;
            -webkit-background-size: 480px;
            background-size: 480px;
            display: inline-block;
            position: absolute;
            top: 1px;
            left: 0;
            width: 30px;
            height: 30px;
        }

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

fieldset {
    border: 0px solid rgba(0, 0, 0, 0.12);
    margin: 0 0 0.75em 0;
    padding: 1.5em;
}

input, label {
    display: block;
    font-family: "Asap-Regular", Helvetica, Arial, sans-serif;
    font-size: 1em;
}

label {
    font-weight: bold;
    margin-bottom: 0.375em;
}

    label.required:after {
        content: "*";
    }

    label abbr {
        display: none;
    }

.pcaAutoComplete .inputArea, textarea, input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], select[multiple=multiple] {
    outline: none;
    -webkit-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    background-color: #f8f8f8;
    border-radius: 10px;
    border: 2px solid #bcc0bf;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: "Asap-Regular", Helvetica, Arial, sans-serif;
    font-size: 1em;
    margin-bottom: 5px;
    padding: 0.5em 0.5em;
    width: 100%;
    height: 32px;
    clear: both;
    color: #093051;
    font-size: 14px;
    -webkit-appearance: none;
}

    .pcaAutoComplete .inputArea:hover, textarea:hover, input[type="email"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="url"]:hover, input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover, select[multiple=multiple]:hover {
        border-color: #a2a7a6;
    }

    .pcaAutoComplete .inputArea:focus, textarea:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, select[multiple=multiple]:focus {
        border-color: #0ac0f2;
        -webkit-box-shadow: none;
        box-shadow: none;
        outline: none;
        background: white;
    }

textarea {
    resize: vertical;
}

input[type="checkbox"], input[type="radio"] {
    display: inline;
    margin-right: 0.375em;
}

input[type="file"] {
    width: 100%;
}

select {
    width: auto;
    max-width: 100%;
    margin-bottom: 0;
    border: 2px solid #bcc0bf;
    border-radius: 10px;
    padding: 6px 10px 6px 10px;
    background: #f8f8f8;
    position: relative;
    color: #04334f;
    border: none;
    height: 32px;
    font-size: 11px;
}

    select:focus {
        border-color: #0ac0f2;
        -webkit-box-shadow: none;
        box-shadow: none;
        outline: none;
        background: white;
    }

input[type="radio"] {
    position: absolute;
    left: -999em;
}

select {
    border: 2px solid #bcc0bf;
}

span[style*="background:red;"] {
    display: none;
}

.quote-engine-container > h1 {
    margin: 25px 50px;
}

.quote-engine br {
    display: none;
}

nav .home-button.qe {
    display: none;
}

.quote-engine-container h1 {
    color: #093051;
    text-align: center;
}

@media screen and (min-width: 720px) {
    .quote-engine-container h1 {
        color: #fff;
        text-align: left;
    }
}

.quote-engine {
    min-height: 600px;
    display: block;
    float: left;
    margin-right: 2.32558%;
    width: 100%;
    padding-bottom: 100px;
    background: #fff;
}

    .quote-engine:last-child {
        margin-right: 0;
    }

@media screen and (min-width: 1000px) {
    .quote-engine {
        display: block;
        float: left;
        margin-right: 0.76336%;
        width: 100%;
        padding: 30px 10px 10px 10px;
    }

        .quote-engine:last-child {
            margin-right: 0;
        }
}

.quote-engine form {
    background: #ecf1f4;
    margin-bottom: 20px;
    padding: 2.32558% 2.32558% 100px 2.32558%;
    padding: 20px;
    *zoom: 1;
}

    .quote-engine form:before, .quote-engine form:after {
        content: " ";
        display: table;
    }

    .quote-engine form:after {
        clear: both;
    }

.quote-engine section {
    display: block;
    float: left;
    margin-right: 2.32558%;
    width: 100%;
}

    .quote-engine section:last-child {
        margin-right: 0;
    }

@media screen and (min-width: 1000px) {
    .quote-engine section {
        display: block;
        float: left;
        margin-right: 0.76336%;
        width: 66.41221%;
        padding: 30px 10px 10px 10px;
    }

        .quote-engine section:last-child {
            margin-right: 0;
        }
}

.quote-engine fieldset {
    padding: 10px 1.5em;
    margin: 10px 0;
    clear: both;
}

    .quote-engine fieldset:first-of-type {
        padding-top: 1.5em;
    }

.quote-engine .secondary-column {
    padding: 0;
    margin: 0;
}

.your-policy {
    background: #fff;
    border-radius: 10px;
    padding: 10px 0 0 0;
    *zoom: 1;
}

    .your-policy:before, .your-policy:after {
        content: " ";
        display: table;
    }

    .your-policy:after {
        clear: both;
    }

    .your-policy h3 {
        font-size: 22px;
        margin: 5px 0 10px 0;
    }

    .your-policy .inner-top {
        padding: 10px 10px 5px 20px;
    }

        .your-policy .inner-top p {
            font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
            color: #0ac0f2;
        }

    .your-policy .inner-bottom {
        border-radius: 10px;
        padding: 30px 20px 20px 20px;
    }

.price-details {
    color: #093051;
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    *zoom: 1;
}

    .price-details:before, .price-details:after {
        content: " ";
        display: table;
    }

    .price-details:after {
        clear: both;
    }

    .price-details span.qePriceWithMedLoading {
        font-size: 12px;
        line-height: 14px;
    }

    .price-details input[type="radio"] + label {
        padding: 10px;
        margin: 10px;
        width: auto;
        height: auto;
        min-height: initial;
    }

    .price-details input[type="radio"]:checked + label {
        content: "\2714";
    }

    .price-details .price-label {
        font-size: 24px;
    }

    .price-details .price {
        font-size: 24px;
    }

    .price-details li {
        *zoom: 1;
        border-bottom: 1px solid rgba(255, 255, 255, 0.51);
        padding: 7px 0;
    }

        .price-details li:before, .price-details li:after {
            content: " ";
            display: table;
        }

        .price-details li:after {
            clear: both;
        }

        .price-details li span {
            float: left;
            display: block;
            clear: none;
        }

            .price-details li span:last-child {
                max-width: 50%;
                text-align: right;
                display: inline-block;
                color: #0ac0f2;
                position: static;
                float: right;
            }

.quote-engine .trust-messages {
    padding: 0 10px 20px 10px;
}

.quote-engine .policy-docs {
    padding: 20px;
    background: #fff;
    position: relative;
    border-radius: 10px;
    font-size: 11px;
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    text-decoration: underline;
}

    .quote-engine .policy-docs a {
        color: #093051;
        font-size: 12px;
    }

    .quote-engine .policy-docs ul {
        padding: 0 0 0 60px;
    }

    .quote-engine .policy-docs img {
        position: absolute;
        top: 20px;
        left: 20px;
    }

.progress-container {
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    *zoom: 1;
    margin: 20px 0 15px 0;
    position: relative;
    top: 30px;
}

    .progress-container:before, .progress-container:after {
        content: " ";
        display: table;
    }

    .progress-container:after {
        clear: both;
    }

@media screen and (min-width: 1000px) {
    .progress-container {
        top: 0;
    }
}

.progress-container .progress-bar {
    display: block;
    height: 10px;
    max-width: 80%;
    margin: 0 auto;
    background: #ecf1f4;
}

@media screen and (min-width: 1000px) {
    .progress-container .progress-bar {
        display: block;
    }
}

.progress-container .progress-bar .progress-value {
    background: #0ac0f2;
    display: block;
    width: 50%;
    height: 10px;
}

    .progress-container .progress-bar .progress-value.one {
        width: 0;
    }

    .progress-container .progress-bar .progress-value.two {
        width: 25%;
    }

    .progress-container .progress-bar .progress-value.three {
        width: 50%;
    }

    .progress-container .progress-bar .progress-value.four {
        width: 75%;
    }

    .progress-container .progress-bar .progress-value.five {
        width: 100%;
    }

.progress-container .step {
    display: block;
    float: left;
    margin-right: 2.32558%;
    width: 23.25581%;
    font-size: 12px;
    margin: 0 2.5% 0 1%;
    text-align: center;
    width: 16%;
    bottom: 30px;
    position: relative;
    color: #999;
}

    .progress-container .step:last-child {
        margin-right: 0;
    }

@media screen and (min-width: 720px) {
    .progress-container .step {
        margin: 0 3% 0 1%;
    }
}

@media screen and (min-width: 1000px) {
    .progress-container .step {
        display: block;
        float: left;
        margin-right: 0.76336%;
        width: 24.42748%;
        width: 16.5%;
        font-size: 14px;
        margin: 0 3% 0 1%;
    }

        .progress-container .step:last-child {
            margin-right: 0;
        }
}

.progress-container .step span:first-child {
    background: #ecf1f4;
    padding: 12px 5px 10px 5px;
    border-radius: 50%;
    display: block;
    width: 45px;
    height: 45px;
    margin: 0 auto;
}

.progress-container .step span.active {
    color: white;
    background: #0ac0f2;
}

.progress-container .active {
    color: #0ac0f2;
}

    .progress-container .active span {
        color: white;
        background-color: #0ac0f2 !important;
    }

.progress-container span + span {
    display: none;
}

.idol .progress-container {
    display: none;
}

.quote-engine .radio-tick {
    display: block;
    min-height: 80px;
}

    .quote-engine .radio-tick input + label {
        min-height: initial;
        width: 110px;
        height: 60px;
        background: transparent;
        padding: 10px 10px 10px 70px;
        color: #093051;
        position: relative;
    }

    .quote-engine .radio-tick input[type="radio"] + label:before {
        background: #e6e6e6;
        content: '';
        padding: 20px;
        width: 30px;
        height: 30px;
        border-radius: 10px;
        border: 2px solid #bfbfc1;
        padding: 10px;
        display: inline-block;
        position: absolute;
        left: 0px;
    }

    .quote-engine .radio-tick input[type="radio"]:checked + label {
        background: transparent;
    }

    .quote-engine .radio-tick input[type="radio"] + label span {
        position: relative;
        top: 10px;
    }

    .quote-engine .radio-tick input[type="radio"]:checked + label span {
        color: #093051;
        position: relative;
        top: 10px;
    }

    .quote-engine .radio-tick input[type="radio"]:checked + label:before {
        background: #0ac0f2;
        content: '\2714';
        border: 1px solid transparent;
    }

.input-picker .ws-po-box {
    -webkit-box-shadow: 3px 3px 15px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 3px 15px 2px rgba(0, 0, 0, 0.2);
}

.input-picker .picker-list.day-list tr > td > button {
    background: #f1f1f1;
    margin: 3px 5px 2px 0;
}

.input-picker .ws-picker-body {
    padding: 40px 20px 20px 20px;
}

.qeSumStrikeThrough, .qeOriginalPriceTXT {
    text-decoration: line-through;
}

.help {
    display: block;
    float: left;
    margin-right: 2.32558%;
    width: 100%;
    margin-right: 0;
    padding: 10px;
    margin-top: 0 !important;
    margin-bottom: 20px;
    background: #093051;
    font-family: "Asap-Regular", Helvetica, Arial, sans-serif;
    color: white;
    border-radius: 10px;
    position: static;
}

    .help:last-child {
        margin-right: 0;
    }

@media screen and (min-width: 1000px) {
    .help {
        z-index: 999;
        right: 0;
        top: 20%;
        display: block;
        float: left;
        margin-right: 0.76336%;
        width: 24.42748%;
        margin-right: 0;
        position: absolute;
    }

        .help:last-child {
            margin-right: 0;
        }

        .help:before {
            content: "";
            position: absolute;
            top: 50%;
            left: -50px;
            margin-top: -30px;
            height: 0;
            width: 0;
            border-color: transparent;
            border-style: solid;
            border-width: 30px;
            border-right-color: #093051;
        }
}

.help span:first-child {
    color: #0ac0f2;
    font-weight: bold;
    display: block;
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
}

.help span:last-child {
    font-size: 14px;
}

fieldset.highlighted, fieldset.highlighted > span {
    background: #dfeeff;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

span.card-details {
    display: block;
    float: left;
    margin-right: 2.32558%;
    width: 100%;
}

    span.card-details:last-child {
        margin-right: 0;
    }

@media screen and (min-width: 1000px) {
    span.card-details {
        display: block;
        float: left;
        margin-right: 1.53846%;
        width: 32.30769%;
    }

        span.card-details:last-child {
            margin-right: 0;
        }

        span.card-details:nth-child(3n) {
            margin-right: 0;
        }

        span.card-details:nth-child(3n+1) {
            clear: left;
        }
}

.btn.primary {
    border-radius: 20px;
    color: #093051;
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    text-align: center;
    background: #c4dd37;
    border: 5px solid #fff;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    vertical-align: middle;
    padding: 10px 20px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    font-size: 30px;
    margin: 0 0 10px;
    width: 100%;
    max-width: 360px;
}

    .btn.primary:hover {
        color: #041523;
        background: #d1e463;
        -webkit-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
    }

    .btn.primary.active {
        color: #fff;
        background: #0ac0f2;
    }

@media screen and (min-width: 720px) {
    .btn.primary {
        max-width: 220px;
    }
}

.btn.secondary {
    cursor: pointer;
    border-radius: 10px;
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    text-align: center;
    background: #0ac0f2;
    color: #fff;
    padding: 10px 20px;
    border: none;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 30px;
    margin: 0 0 10px;
    width: 100%;
    max-width: 360px;
}

    .btn.secondary:hover {
        color: #fff;
        background: #c4dd37;
        -webkit-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
    }

    .btn.secondary.active {
        color: #fff;
        background: #0ac0f2;
    }

@media screen and (min-width: 720px) {
    .btn.secondary {
        max-width: 220px;
    }
}

.btn.utility {
    border-radius: 10px;
    color: #fff;
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    text-align: center;
    background: #093051;
    border: none;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    vertical-align: middle;
    padding: 5px 10px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    font-size: 30px;
    margin: 0 0 10px;
}

    .btn.utility:hover {
        color: #041523;
        background: #d1e463;
        -webkit-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
    }

    .btn.utility.active {
        color: #fff;
        background: #0ac0f2;
    }

#additionalDestinationContainer > span {
    margin-top: 20px;
    margin-left: 26%;
}

.server-help {
    background: #fae8e6;
    padding: 10px 20px;
    display: block;
    float: left;
    width: 100%;
    border-radius: 15px;
    border: 2px solid #ac151a;
    margin: 10px 0;
    font-family: "Asap-Regular", Helvetica, Arial, sans-serif;
    color: #ac151a;
}

@media screen and (min-width: 1000px) {
    .server-help {
        display: block;
        float: left;
        margin-right: 0.76336%;
        width: 74.80916%;
        margin-left: 25.19084%;
    }

        .server-help:last-child {
            margin-right: 0;
        }

        .server-help#emailErrMSGs, .server-help#telephoneNoErrMSGs, .server-help#add1ErrMSGs, .server-help#add3ErrMSGs, .server-help#postcodeErrMSGs, .server-help#ccNumberErrMSGs, .server-help#ccNameErrMSGs, .server-help#cardTypeErrMSGs, .server-help#expiryDateErrMSGs, .server-help#cvvErrMSGs, .server-help#agreeTCErrMSGs {
            width: 100%;
            margin-left: 0;
        }
}

.server-help p:last-child {
    margin: 0;
}

@media screen and (min-width: 1000px) {
    .step-1 .server-help {
        width: 48.93617%;
    }
}

.summary-container {
    display: block;
    float: left;
    margin-right: 2.32558%;
    width: 100%;
    font-family: "Asap-Regular", Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-align: center;
}

    .summary-container:last-child {
        margin-right: 0;
    }

@media screen and (min-width: 1000px) {
    .summary-container {
        display: block;
        float: left;
        margin-right: 0.76336%;
        width: 49.61832%;
        margin-left: 25.19084%;
        padding: 10px;
    }

        .summary-container:last-child {
            margin-right: 0;
        }
}

#step4Contents {
    width: 100%;
    display: block;
    float: left;
}

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable {
    z-index: 99999;
    background: white url(../assets/img/preloader/preloader.gif) no-repeat center;
    border-radius: 20px;
    padding: 10px 20px;
    height: 40px !important;
    width: 100px !important;
    opacity: 0.5;
}

div[aria-describedby="qeLoadingMSG"] {
    text-indent: -9999px;
}

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable[aria-describedby="qeConfirmMSG"] {
    opacity: 1;
    background: white;
    padding: 15px 20px;
    width: 280px !important;
    height: 140px !important;
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    border: 2px solid #bcc0bf;
}

    .ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable[aria-describedby="qeConfirmMSG"] .ui-widget-header {
        display: none;
    }

    .ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable[aria-describedby="qeConfirmMSG"] button {
        background: #0ac0f2;
        font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
        text-transform: uppercase;
        border-radius: 10px;
        color: white;
        border: none;
        margin: 25px 15px 0 0;
        padding: 5px 10px;
    }

.back-to-top {
    text-align: right;
    text-transform: uppercase;
    margin-right: 2%;
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
}

    .back-to-top strong {
        position: relative;
        bottom: 18px;
        right: 10px;
    }

    .back-to-top svg {
        max-width: 50px;
        max-height: 50px;
    }

.home.qe {
    display: none;
}

.btns-row {
    position: relative;
}

@media screen and (min-width: 720px) {
    .btn.primary {
        position: absolute;
        right: 0;
    }
}

.step-1 .btn.primary {
    position: static;
}

@media screen and (min-width: 720px) {
    .step-1 .btn.primary {
        max-width: 240px;
    }
}

.agentLayoutHolder {
    vertical-align: top;
}

.agentLayoutCell {
    font-size: 12px;
    line-height: 12px;
    background: rgba(255, 255, 255, 0.9);
    position: fixed;
    left: 0;
    top: 0;
    max-width: 200px;
    padding: 170px 10px 10px 10px;
    -webkit-box-shadow: 5px 5px 5px -1px rgba(14, 54, 77, 0.5);
    box-shadow: 5px 5px 5px -1px rgba(14, 54, 77, 0.5);
    z-index: 9999;
    overflow-y: scroll;
    height: 100%;
    cursor: pointer;
}

    .agentLayoutCell p, .agentLayoutCell li {
        font-size: 12px;
        line-height: 12px;
    }

.agentLayoutMainCell {
    width: 100%;
}

.qeButtonAgentLogOut {
    cursor: pointer;
    border-radius: 10px;
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    text-align: center;
    background: #0ac0f2;
    color: #fff;
    padding: 10px 20px;
    border: none;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 30px;
}

    .qeButtonAgentLogOut:hover {
        color: #fff;
        background: #c4dd37;
        -webkit-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
    }

    .qeButtonAgentLogOut.active {
        color: #fff;
        background: #0ac0f2;
    }

.qeAdminMenuButton {
    cursor: pointer;
    border-radius: 10px;
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    text-align: center;
    background: #0ac0f2;
    color: #fff;
    padding: 10px 20px;
    border: none;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 30px;
    margin: 10px 10px 10px 40px;
}

    .qeAdminMenuButton:hover {
        color: #fff;
        background: #c4dd37;
        -webkit-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
    }

    .qeAdminMenuButton.active {
        color: #fff;
        background: #0ac0f2;
    }

.idol .phone-header {
    margin: 20px 0 0 0;
}

.idol .nav-wrapper {
    height: 48px;
}

.idol .step-4 .quote-1 {
    width: 100%;
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
}

    .idol .step-4 .quote-1 dt {
        margin: 0;
        width: 50%;
        padding: 10px 10px 10px 15px;
        font-size: 16px;
        min-height: 70px;
    }

@media screen and (min-width: 1000px) {
    .idol .step-4 .quote-1 dt {
        background: #fff;
        min-height: initial;
    }
}

.idol .step-4 .quote-1 dd {
    padding: 10px 10px 10px 10px;
    min-height: 70px;
}

@media screen and (min-width: 1000px) {
    .idol .step-4 .quote-1 dd {
        min-height: initial;
    }
}

.idol .step-4 .show-hide-summary {
    width: 100%;
    margin: 0;
    border-radius: 15px;
}

@media screen and (min-width: 1000px) {
    .idol .step-4 .show-hide-summary {
        border-radius: 0 0 15px 15px;
    }
}

.idol .step-4 .con-help {
    max-width: 600px;
    font-size: 14px;
    color: #093051;
}

    .idol .step-4 .con-help h4 {
        font-size: 18px;
    }

.idol .step-4 dl:first-child dt {
    border-radius: 15px 0 0 0;
}

.idol .step-4 dl:first-child dd {
    border-radius: 0 15px 0 0;
}

.idol .step-4 dl:nth-child(even) dt {
    background: #365771;
}

@media screen and (min-width: 1000px) {
    .idol .step-4 dl:nth-child(even) dt {
        background: #f5f5f5;
    }
}

.idol .step-4 dl:nth-child(even) dd {
    background: #365771;
}

.ie8 body {
    min-width: 1040px;
}

.ie8 .quote-engine {
    padding-top: 50px;
}

    .ie8 .quote-engine input[type="radio"] {
        display: inline;
        margin-right: 0;
    }

        .ie8 .quote-engine input[type="radio"] + label {
            float: left;
            min-height: 54px;
            padding-bottom: 0;
            display: inline;
        }

            .ie8 .quote-engine input[type="radio"] + label.active {
                background: #0ac0f2;
                color: white;
            }

        .ie8 .quote-engine input[type="radio"].active + label, .ie8 .quote-engine .form label.active {
            background: #0ac0f2;
            border: #0ac0f2;
            color: #fff;
        }

    .ie8 .quote-engine .radio-tick input[type="radio"] + label.active {
        background: none;
        color: #093051;
    }

        .ie8 .quote-engine .radio-tick input[type="radio"] + label.active:before {
            background: #0ac0f2;
            border: #0ac0f2;
            color: #fff;
        }

.ie8 .progress-container .step {
    width: 15.8%;
}

    .ie8 .progress-container .step span:first-child {
        padding-bottom: 0;
    }

.form {
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    display: block;
    float: left;
    margin-right: 2.32558%;
    width: 100%;
}

    .form:last-child {
        margin-right: 0;
    }

@media screen and (min-width: 1000px) {
    .form {
        display: block;
        float: left;
        margin-right: 0.76336%;
        width: 49.61832%;
    }

        .form:last-child {
            margin-right: 0;
        }
}

@media screen and (min-width: 1000px) {
    .form .no-title {
        margin-left: 26%;
    }
}

.field-validation-error, .field-validation-success {
    padding: 8px 10px;
    display: block;
    width: 90%;
    border-radius: 15px;
    margin: 0 0 10px;
    font-family: "Asap-Regular", Helvetica, Arial, sans-serif;
}

.field-validation-error {
    background: #fae8e6;
    border: 2px solid #ac151a;
    color: #ac151a;
}

.field-validation-success {
    background: #d7fcde;
    border: 2px solid #259238;
    color: #259238;
}

input.input-validation-error, select.input-validation-error {
    background: #e6e6e6 url("/assets/img/red.png") no-repeat 98% center;
    padding-right: 18px;
    border-color: #b03535;
}

.info-box {
    width: 100%;
    float: left;
    background: none repeat scroll 0 0 #0ac0f2;
    border-radius: 20px;
    margin: 10px 20px 10px 0;
    padding: 15px;
}

@media screen and (min-width: 720px) {
    .info-box {
        width: 46%;
    }
}

@media screen and (min-width: 1000px) {
    .info-box {
        width: 30%;
    }
}

.info-box p {
    color: rgba(0, 0, 0, 0.87);
    font-family: "Asap-Bold", Helvetica, Arial, sans-serif;
    font-size: 20px;
    margin-bottom: 0;
}

.info-box a[href^=tel] {
    color: rgba(0, 0, 0, 0.87);
}

@media screen and (min-width: 1000px) {
    .form input[type="text"] {
        font-size: 0.95em;
        padding: 0.43em;
    }
}
